<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="63">
    <author>Mirozed</author>
    <version>1.0.0.1</version>
    <title>
        <en>Ermo Ghibli 300</en>
    </title>
    <description>
        <en>
            <![CDATA[Ermo Ghibli 300 is an italian disk arrow with 3 meters of working width.

Price: 14'000€
Needed power: 150 hp
Working speed: 16 km/h
Working width: 3 meters

FEATURES:
- Choice of base color
- Choice of roller type
- All complete folding animations

Changelog (v. 1.0.0.1):
- Fixed freeze problems
- Improved sounds
]]>
        </en>
		<de>
			<![CDATA[Ermo Ghibli 300 ist eine italienische Scheibenegge mit 3 m Arbeitsbreite.

Preis: 14000 €
Benötigte Leistung: 150 PS
Arbeitsgeschwindigkeit: 16 km/h
Arbeitsbreite: 3 m

Eigenschaften:
- Wahl der Hauptfarbe
- Wahl des Walzentyps
- Komplett animiert

Änderungsprotokoll (v. 1.0.0.1):
- Einfrierprobleme behoben
- Verbesserte Klänge
]]>
		</de>
		<it>
			<![CDATA[Ermo Ghibli 300 è una dischiera italiana da 3 metri di larghezza.

Prezzo: 14'000€
Potenza richiesta: 150 CV
Velocità di lavoro: 16 km/h
Larghezza di lavoro: 3 metri

CARATTERISTICHE:
- Scelta del colore di base
- Scelta del tipo di rullo
- Animazioni dispiegamento complete

Changelog (v. 1.0.0.1):
- Sistemati problemi di freeze
- Suoni migliorati
]]>
		</it>
    </description>
    <iconFilename>icon_Ghibli300.png</iconFilename>
    <multiplayer supported="true" />
    <storeItems>
        <storeItem xmlFilename="Ghibli_300.xml"/>
    </storeItems>
	<brands>
		<brand name="Ermo" title="Ermo" image="brand_ermo.png"/>
	</brands>
	<l10n>
		<text name="configuration_white">
			<en>Ermo white</en>
			<de>Ermo weiß</de>
			<it>Bianco Ermo</it>
			</text>
		<text name="configuration_grey">
			<en>Ermo grey</en>
			<de>Ermo Grau</de>
			<it>Grigio Ermo</it>
		</text>
		<text name="rollerType">
			<en>Roller</en>
			<de>Walze</de>
			<it>Rullo</it>
		</text>
		<text name="configuration_cageRoller">
			<en>Cage roller</en>
			<de>Stabwalze</de>
			<it>Rullo a gabbia</it>
		</text>
		<text name="configuration_ringRoller">
			<en>Ring roller</en>
			<de>Ringwalze</de>
			<it>Rullo ad anelli</it>
		</text>
    </l10n>	
	<brandColors>
        <color name="ERMO_WHITE" value="0.6151 0.6337 0.5908 6"/>
        <color name="ERMO_GREY" value="0.2803 0.2720 0.2559 6"/>
    </brandColors>
</modDesc>